uuid: 140c9c5d-cea1-497e-a78d-aa983ea6d35e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_quote_author
    - paragraphs.paragraphs_type.quote
id: paragraph.quote.field_quote_author
field_name: field_quote_author
entity_type: paragraph
bundle: quote
label: 'Quote author'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
